* {
	padding: 0;
	margin: 0;
}
body {
	
	
	
	font-family: "Times New Roman", fantasy;
	
}

 .menu {
	font-size: 50px;

	background-color: black;
	color: #ffffff; 
    margin-bottom: 0;
	margin-top: 0;
	height: 100px;
    padding-top: 20px;

    
	}
	/* background="Materials of site/IMG_7973.JPG" width="100%" */
	
 .menu span {
	 padding: 10px 40px;
	color: #ffffff; 
 }

.text-wrapper {
	width: 100%;
	position: relative;
	margin-top: -25%;
}
.text-wrapper p {
	text-align: left;
	font-size: 60px;
	font-family: 'Sniglet';
	color:#ff6600;
	padding-left: 30px;
}

